@font-face {
    font-family: 'ghanachoco';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ghanachoco.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*hover*/
.paid > a:hover{
    background: #ff4c4d;
    color: #fff!important;
}
.guide> a:hover{
    background: #4b4cfe;
    color: #fff!important;
}

/*회원가입*/
.content_inner.login{
    max-width: 450px;
    margin: 0 auto;
}
.content_inner.join{
    max-width: 650px;
    margin: 0 auto;
}
.mng_table.user_info.join > table tr th {
    background: none;
    border: none;
    text-align: left;
    font-weight: 400;
}
.mng_table.user_info.join > table tr td {
    border-bottom: none;
    border-right: none;
    text-align: left;
    margin-left: 4%;
    width: 94%;
    float: right;
}
.mng_table.user_info.join > table tr td input[type="text"] {
    border: 1px solid #d9d9d9;
    padding: 10px 12px;
    width: 100%;
}
.mng_table.user_info.join > table tr td input[type="password"] {
    border: 1px solid #d9d9d9;
    padding: 10px 12px;
    width: 100%;
}
.join_bt > h4{
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #d9d9d9;
    width: 100%;
    display: block;
    margin-top: 60px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.join_bt .sns {
    display: block;
    text-align: center;
    margin: 30px auto 0 auto;
}
.join_bt .sns > a{
    display: inline-grid;
    text-align: center;
    margin: 0 14px;
}
.join_bt .sns > a img{
    margin-bottom: 10px;
}
.join_bt .sns > a > h5{
    display: inline-block;
    float: left;
    width: 20%;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
.mng_table.user_info.join input.email_check{
    width: 80%!important;
    display: inline-block;
    box-sizing: border-box;
    float: left;
}
.mng_table.user_info.join a.email_check_btn{
    width: 18%!important;
    padding: 10px 0;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    background: #4b4cfe;
    display: inline-block;
    box-sizing: border-box;
    float: left;
    margin-left: 2%;
}
.mng_table.user_info.join .chk_box{
    width: 100%;
    text-align: left;
}
.mng_table.user_info.join .chk_box > p{
    display: inline-block;
    text-align: left;
    float: left;
    margin-left: 26px;
}
.content_inner .mng_table.join > table {
    margin-bottom: 0px;
    padding-top: 20px;
}
.content_inner .mng_table.join .bottom_btn_unit {
    margin: 20px auto 0 auto;
}
.content_inner .mng_table.join .bottom_btn_unit > div{
    margin-bottom: 30px;
}
.bottom_btn_unit .chk_box p > a {
    min-width: auto;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    color: #4b4cfe;
    border-radius: 10px;
    background: none;
    display: inline-block;
    margin: 0;
    text-decoration: underline;
}
.bottom_btn_unit a.button_manager {
    color: #ff4c4d;
    background: #ffebea;
    width: 100%;
    margin: 14px 0 0 0;
}
.agree_chk{
    display: inline-block;
    width: 100%;
    background: #f6f6f6;
    padding: 30px;
}
.agree_chk span > a{
    min-width: auto;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    text-decoration: underline;
    color: #4b4cfe;
    border-radius: 0;
    background: none;
    display: inline-block;
    margin: 0;
    border: none;
}
.agree_chk .chk_box.all{
    border-bottom: 1px solid #ddd;
    padding-bottom: 14px;
    margin-bottom: 14px;
}
.agree_chk .chk_box > span{
    display: inline-block!important;
    text-align: left!important;
    font-size: 14px!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
    width: 94%;
}
.bottom_btn_unit > p > a{
    min-width: auto;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: right;
    color: #4b4cfe;
    text-decoration: underline;
    border-radius: 0;
    background: none;
    display: inline-block;
    margin: 10px 0;
    display: inline-block;
    float: right;
    border: none;
}
.bottom_btn_unit > p > a > img{
    width: 5.5px;
    margin-left: 3px;
}

/*service페이지*/
.service-content{
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.service-b-box{
  background: #f9fafc;
  display: inline-block;
  width: 100%;
  padding: 80px 0;
  text-align: center;
}
.service{
  width: 100%;
  display: block;
}
.con_service.service1{
  background-image: url(../images/service-bg-1.jpg);
  background-size: 100%;
  max-height: 800px;
  background-repeat: no-repeat;
}
.con_service.service2{
  background-image: url(../images/service-bg-2.jpg);
  background-size: 100%;
  max-height: 800px;
  background-repeat: no-repeat;
}
.con_service.service3{
  background-image: url(../images/service-bg-3.jpg);
  background-size: 100%;
  max-height: 800px;
  background-repeat: no-repeat;
}
.con_service.service4{
  background-image: url(../images/service-bg-4.jpg);
  background-size: 100%;
  max-height: 800px;
  background-repeat: no-repeat;
}
.con_service.service5{
  background-image: url(../images/service-bg-5.jpg);
  background-size: 100%;
  max-height: 800px;
  background-repeat: no-repeat;
}
.con_service.service6{
  background-image: url(../images/service-bg-6.jpg);
  background-size: 100%;
  max-height: 800px;
  background-repeat: no-repeat;
}
.service_banner{
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    position: relative;
}
.service_banner > h1{
  font-size: 40px;
  text-align: left;
  width: 100%;
  line-height: 50px;
  border-bottom: 1px solid rgba(255, 255, 255, .5);
  padding-bottom: 30px;
  z-index: 2;
}
.service_banner > p{
  font-size: 24px;
  text-align: left;
  line-height: 30px;
  padding: 30px 0;
}
.service_banner > a{
    display: inline-block;
    float: left;
    border-radius: 100px;
    padding: 14px 0;
    font-size: 18px;
    background: #4b4cfe;
    font-weight: 500;
    width: 180px;
}
.service_banner > a:hover{
  background: #4344dc;
}
.service_banner > a i{
    font-size: 16px;
    margin-left: 6px;
    display: none;
}
.service_banner > a:hover i{
  display: inline-block!important;
}

.service_box{
    display: inline-block;
    float: left;
    border: 1px solid #eee;
    background: #fff;
    width: 32%;
    margin-right: 2%;
    box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 4%);
    padding: 30px;
    margin-top: 12px;
    transition: top .3s;
    top: 0;
    position: relative;
    border-radius: 5px;
    box-sizing: border-box;
    margin-bottom: 2%;
}
.service_box:hover{
  top: -10px;
  box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 8%);
}
.service-content .service_box:nth-child(3n){
  margin-right: 0;
}
.service_box .service_box1{
  border-bottom: 1px solid #eee;
}
.service_cs{
  background-image: url(../images/service-bg-cs.jpg);
  background-size: 100%;
}
.service_cs > div{
  max-width: 1300px;
  margin:0 auto;
  text-align: center;
  padding: 60px 0;
}
.service_cs p{
      font-size: 30px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 30px;
    line-height: 44px;
}
.service_cs a{
      display: inline-block;
    border-radius: 100px;
    padding: 14px 0;
    font-size: 18px;
    background: #4b4cfe;
    font-weight: 500;
    width: 180px;
    color: #fff;
}
.service_cs a:hover{
  background: #4344dc;
}
.service_cs a i{
    font-size: 16px;
    margin-left: 6px;
    display: none;
}
.service_cs a:hover i{
  display: inline-block!important;
}
.service-mb {
  display: block;
    width: 100%;
    padding: 80px 0;
}
.service-mb > div{
  max-width: 1300px;
  margin:0 auto;
  text-align: center;
}
.service-mb div > p{
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 60px;
}
.service-mb ul{
  display: inline-block;
  width: 100%;
}
.service-mb li{
  display: inline-block;
  width: 25%;
  float: left;
  text-align: center;
}
.service-mb li > img{
  width: 60px;
}
.service-mb li > p{
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  margin-top: 10px;
  line-height: 26px;
}
.service_box1 > img{
  width: 65%;
}
.service_box1 > p{
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: #000;
}
.service_box1 > p:last-child{
  font-size: 26px;
  font-weight: 600;
  text-align: center;
  color: #000;
  padding-top: 14px;
  margin-bottom: 20px;
}
.service_box1 > span{
      font-size: 13px;
    color: #a0a0a0;
    font-weight: 300;
    text-align: center;
    display: block;
    width: 100%;
    padding: 8px 0 0 0;
    line-height: 18px;
}
.service_box1 > p > span{
  font-size: 13px;
  color: #a0a0a0;
  font-weight: 300;
  margin-left: 2px;
}
.service_box2 table{
  table-layout: fixed;
  width: 100%;
  margin-top: 20px;
}
.service_box2 table tr > th{
  font-size: 14px;
  color: #a0a0a0;
  text-align: left;
  width: 15%;
  font-weight: 400;
}
.service_box2 table tr > td{
  font-size: 14px;
  color: #000;
  text-align: left;
  width: 85%;
  font-weight: 500;
}
.service_box > a{
    display: inline-block;
    border-radius: 5px;
    padding: 10px 0;
    font-size: 16px;
    background: #4b4cfe;
    font-weight: 500;
    width: 100%;
    color: #fff;
    margin-top: 20px;
}
.service_box > a:hover{
  background: #4344dc;
}
.service_box > a i{
    font-size: 16px;
    margin-left: 6px;
    display: none;
}
.service_box > a:hover i{
  display: inline-block!important;
}

/*faq*/
.faq_title {
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}
.faq_title span{
    font-size: 14px;
    color: #555;
    font-weight: 700;
    text-align: center;
    padding: 24px 0;
    border-top: 2px solid #222;
    border-bottom: 1px solid #d9d9d9;
    background: #fafafa;
}
.faq_title span:first-child{
    width: 10%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
}
.faq_title span:last-child{
    width: 90%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
}
.accordion_faq{
  border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.accordion_faq .accordion-item:first-child{
  border-top: 1px solid #d9d9d9;
}
.accordion_faq .accordion-item {
  border-bottom: 1px solid #d9d9d9;
}
.accordion_faq .accordion-item button > span{
    font-size: 16px;
    color: #444;
    font-weight: 300;
    text-align: center;
    font-family: "Noto Sans KR", sans-serif;
}
.accordion_faq .accordion-item button > span:first-child{
    width: 5%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
    font-weight: 400;
}
.accordion-title .category{
  font-weight: 500;
    margin-right: 15px;
    font-size: 15px;
    width: 20%;
    display: inline-block;
    float: left;
    text-align: center;
}
.accordion_faq .accordion-item button > span:last-child{
    width: 90%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
    text-align: left;
}
.accordion_faq .accordion-item button[aria-expanded=true] {
  border-bottom: 1px solid #d9d9d9;
  padding-left: 30px;
}
.accordion-item span > img{
  width: 24px;
  padding: 0.8em 0;
}
.accordion-content > div img{
  width: 24px;
    vertical-align: bottom;
    display: inline-block;
    float: left;
}
.accordion-content > div > p {
    padding: 0 45px!important;
}
.accordion-content > div > p span {
   font-size: 15px;
    color: #555;
    font-weight: 400;
    padding-left: 10px;
    display: inline-block;
    float: right;
    width: 95%;
}
.accordion_faq .accordion-content > div > p span{
  padding-bottom: 40px;
}
.accordion_faq .accordion-title{
  position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 7%;
}
.accordion_faq button {
  position: relative;
  display: block;
  text-align: left;
  width: 100%;
  padding: 14px 30px!important;
  color: #7288a2;
  font-size: 14px;
  border: none;
  background: none;
  outline: none;
}
.accordion_faq button:hover, .accordion button:focus {
  cursor: pointer;
  padding-left: 30px;
}
.accordion_faq button:hover::after, .accordion button:focus::after {
  cursor: pointer;
  color: #03b5d2;
  border: 1px solid #03b5d2;
}
.accordion_faq button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}
.accordion_faq button .icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.accordion_faq button .icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}
.accordion_faq button[aria-expanded=true] {
  color: #03b5d2;
}
.accordion_faq button[aria-expanded=true] .icon::after {
  width: 0;
}
.accordion_faq button[aria-expanded=true] + .accordion-content {
  opacity: 1;
  transition: all 200ms linear;
  will-change: opacity, max-height;
  background: #f8f8f8;
}
.accordion_faq .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.accordion_faq .accordion-content p {
  font-size: 14px;
    font-weight: 300;
    margin: 3em 0;
    line-height: 24px;
    text-align: left;
    padding: 0 50px;
}

/*공지사항*/
.content_inner .mng_table.coupon.counsel > table tr th{
    padding: 20px 0;
    border-bottom: 1px solid #d9d9d9;
}
.content_inner .mng_table.coupon.counsel > table tr td > a {
    display: inline-block;
    border: none;
    color: #444;
    text-align: left;
    padding: 0;
    border-radius: 0;
    font-size: 14px;
    margin-top: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.counsel_view.notice > p {
    padding: 10px 20px 30px 20px;
}
.counsel_view.notice .file{
    background: #f8f8f8;
    padding: 20px 30px;
    display: inline-block;
    width: 100%;
}
/*상담문의*/
.agree_chk.consult{
    background: #fff;
    padding: 0px;
}
.agree_chk.consult .consult_box{
  background: #f8f8f8;
  padding: 30px;
  margin-top: 20px;
  height: 140px;
  overflow-y: scroll;
  text-align: left;
}

/*입금정보안내*/
.dep_con{
  background: #f9fafc;
}
.content_inner .mng_table.deposit > table {
    border-top: none;
}
.mng_table.user_info.deposit{
  background: #fff;
  list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin-left: !important;
    position: relative;
    box-shadow: 0px 0px 15px 5px rgb(0 0 0 / 5%);
    padding: 40px 60px;
}
.mng_table.user_info.deposit:before {
    display: block;
    content: "";
    width: 100%;
    height: 20px;
    background: linear-gradient(45deg, white 25%, transparent 25%), linear-gradient(-45deg, white 25%, transparent 25%);
    background-size: 20px 20px;
    background-position: -50px;
    position: absolute;
    top: -20px;
    left: 0;
}
.mng_table.user_info.deposit:after {
    display: block;
    content: "";
    width: 100%;
    height: 20px;
    background: linear-gradient(135deg, white 25%, transparent 25%), linear-gradient(-135deg, white 25%, transparent 25%);
    background-size: 20px 20px;
    background-position: -50px;
    position: absolute;
    bottom: -20px;
    left: 0;
}
.mng_table.user_info.deposit table{
  background: #fff;
  padding: 0;
}
.mng_table.user_info.deposit th{
  font-weight: 500!important;
    font-size: 16px;
}
.mng_table.user_info.deposit td > img{
    width: 80px;
    display: inline-block;
    float: left;
}
.mng_table.user_info.deposit td > div{
      display: flex;
    flex-direction: column;
    justify-content: center;
    height: 80px;
    padding-left: 18px;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
}

/*태블릿*/
@media (max-width: 1024px) {
    .agree_chk .chk_box > span {
    margin-left: 10px;
}

}


/*모바일*/
@media (max-width: 469px) {

select {
    padding: 6px;
}
}
